{% extends 'public/_public.layout.html.twig' %}


{% block content %}

  {% set user = app.user %}

  <main class="fr-pt-md-14v" role="main" id="content">
    <div class="fr-container fr-container--fluid fr-mb-md-14v">
      <div class="fr-grid-row fr-grid-row-gutters fr-grid-row--center">
        <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
          <h3>Il manque quelques informations sur votre profil</h3>

          <p>Afin de bénéficier d'une expérience optimale, il nous manque les informations suivantes sur votre profil
            :</p>

          <div class="fr-container fr-background-default--grey fr-px-md-0 fr-py-10v fr-py-md-14v">
            <div class="fr-grid-row fr-grid-row-gutters fr-grid-row--center">
              <div class="fr-col-12 fr-col-md-9 fr-col-lg-8">

                {% if error %}
                  <div class="fr-alert fr-alert--error">
                    <h3 class="fr-alert__title">Erreur survenue lors de la connexion</h3>
                    <p>{{ error.messageKey|trans(error.messageData, 'security') }}</p>
                  </div>
                {% endif %}

                {{ form(form) }}

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>

{% endblock %}

{% block title %}
  Compléter mon profile
{% endblock %}
